.pc_view{display:block;}
.m_view{display:none;}

@media screen and (max-width:1490px) {
#nav_wrap #nav .topmenu > li { padding: 0 1.5rem;}
.sub #snb .inner, .ft_wr {width:92% !important;}

.content {width:92% !important; margin:0 4% 100px !important;}
.sub_img img {width:100%;}

.sub021_cont { width:100% !important; }
.sub021_cont ul {width:100% !important;}
.sub021_cont ul li {width:calc(20% - 50px) !important; height:100px !important; line-height:100px !important; margin-left:10px !important;}
}

@media screen and (max-width:1280px) {
.sub021_info li {float:none; width:100% !important;  padding:80px 0 0 190px;}

.sub022_wp {display:block !important;}
.sub022 {float:none !important; width:calc(100% - 60px) !important; margin:0 0 30px 0 !important; }

.sub0232_vision_wp {display:block !important;}
.vision_img {width:100% !important}
.vision {display:flex; width:100% !important; margin-left:0 !important;}
.vision_cont {display:block !important; width:calc(33.333% - 20px) !important; margin-left:30px !important;}
.vision_cont:first-child {margin-left:0 !important;}
.vision_cont p {width:100% !important; padding:10px 0 !important;}
.vision_cont ul {width:100% !important;}

.sub0233_01 li img {width:25%;}

.sub0233_02 ul li {padding:15px !important;}
.sub0233_02 p {letter-spacing:-1px;}
}

@media screen and (max-width:1024px) {
#sub_wp {margin-top:0 !important;}
#sub_wp .subvisual h2 {text-align:center !important; padding-top:120px !important;}
.lecture_wp {display:inline-block !important; width:100%;}
.lecture {width:calc(33.3% - 20px) !important; height:280px; float:left; margin-left:20px !important;}
.lecture ul {margin:0 30px 30px !important;}
.lecture:nth-child(3n+1){margin-left:0 !important;}
.lecture_wp .lecture:before, .lecture_wp .lecture:nth-child(5):before{display:none; background:none !important;}
.lecture:nth-child(5) {height:100px; padding-top:180px !important; background:url('/culture/img_sub/sub032_05.png') center 50px no-repeat;}

.sub021 {width:100% !important;}

.sitemap {width:calc(33.333% - 18px) !important;}
}

@media screen and (max-width:860px) {
.sub042 .drop{ padding: 44px 14px 36px; }
.sub042_wp .sub042 {width:calc(94% - 52px);}

.sub0422_wp .sub0422, .sub0422_wp .bottom{grid-template-columns:1fr !important;}
.sub0422_wp .hero-left h1 {margin-bottom:15px !important;}
.hero-inner{grid-template-columns:1fr !important; text-align:center;}
.sub0422_wp .card {padding:10px !important;}
.sub0422_wp .donut-card{justify-self:start;max-width:360px; margin:0 auto;}
.sub0422_wp .mini {width:50%;}
.sub0422_wp .donut-card {background:none; border:0;}
}

@media screen and (max-width:840px) {

#sub_wp #snb .menu > li:nth-child(3) {display:none;}
.sub021_info li {width:80% !important; height:auto !important;background-size:10% !important; padding:20px 0 20px 20% !important;}
.sub021_info li p {margin:0 !important;}
.sub021_cont ul {background:none !important;}
.sub021_cont ul li {width:calc(33.333% - 50px) !important; margin:5px 0 5px 10px;} 

.sub023_info {display:block !important;}
.sub023_info_img {width:100% !important; height:350px; border-radius:0 80px 10px 10px !important; background-size:cover !important; background-position-y:bottom !important;}
.sub023_info ul {width:calc(100% - 60px) !important; margin:30px !important;}

.sub0233_02 ul {display:inline-block !important; width:100%; }
.sub0233_02 ul li {float:left; width:calc(50% - 40px) !important; margin-bottom:20px; height:180px;}
.sub0233_02 ul li:first-child, .sub0233_02 ul li:nth-child(2n+1) {margin-left:0;}
.sub0233_02 h5 {font-size:1.1em !important; letter-spacing:-1px;}
.sub0233_02 p {height:auto !important; line-height:1em !important; letter-spacing:-1px;font-size:1.2em; padding:10px 0; margin:10px 0 !important;}
.sub0233_02 ul li:first-child p { padding-top:10px !important; height:auto !important;}

.sub0233_03_wp { gap:30px 0;}
.sub0233_03 {width:calc(100% - 60px) !important; background-size:20% !important;}

.lecture {float:left; width:calc(50% - 12px) !important; margin-left:20px !important; height:280px;}
.lecture p {margin-bottom:15px !important;}
.lecture ul {margin:0 15px 15px !important;}
.lecture:first-child , .lecture:nth-child(2n+1) {margin-left:0 !important;}
.lecture:nth-child(4) {margin-left:20px !important;}
.lecture:nth-child(5) {height:60px; padding-top:160px !important; background-position-y:40px !important}


.club li {display:block !important;  padding:20px 0 !important;}
.club li p {padding-left:0 !important; width:100%; border-right:0;  margin-right:0; line-height:1.5 !important; padding-bottom:10px;}
.club li p span {margin-right:10px !important; }

}	


@media screen and (max-width:576px) {
.sub_box {padding:30px !important;}
.sub_tab ul {display:inline-block !important; }
.goal {background-size:20% !important; background-position:20px 20px !important;}
.sub031_agree {background-size:20% !important; background-position:20px 20px !important;}
.box_tit {padding:10px 0 20px 70px !important;}

dl.sub_dl {display:block !important;}  
dl.sub_dl dt {width:100% !important; margin-top:20px; padding:15px 0 !important;}
dl.sub_dl dd {width:calc(100% - 41px) !important; margin-top:5px; margin-left:0 !important; padding:15px 20px !important;}

.sub013 .map {background-size:20% !important; background-position:20px 20px !important;}
.sub013 .map li span {display:block;}

.sub021_cont ul li {letter-spacing:-1px !important; font-size:0.95em !important;}
.sub021_num ul {width:100%; display:inline-block !important; background:none !important;}
.sub021_num ul li {float:left; width:calc(33.333% - 10px) !important;}
.sub021_num ul li span {padding:60px 0 10px !important;}

.sub023_info_img {height:280px !important;}

.vision_img {height:400px !important; background-size:contain !important;}
.vision {display:block !important;}
.vision_cont {display:block !important; width:100% !important; margin-left:0 !important;}
.sub0232_box_wp {display:block !important;}
.sub0232_box {float:none !important; width:100% !important; margin:35px 0 0 0 !important; }
.sub0232_box:first-child {margin-top:0 !important;}

.sub0233_01 ul li {width:calc(33.333% - 5px) !important; margin-left:3px !important;}

.tel_info {background-size:20% !important; background-position:20px 20px !important;}

.sitemap {width:calc(50% - 18px) !important;}
.sitemap p {padding:15px !important; font-size:1em !important; letter-spacing:-1px;} 
.sitemap ul {width:calc(100% - 30px) !important; padding:0 15px !important;}
}

@media screen and (max-width: 500px){
#snb .inner {width:100% !important; margin:0 !important}
 #sidebar #snb { width: 100%; } 
 #sidebar > #snb > .inner {width:100% !important;}
 #sub_wp #snb .menu {width:calc(100% - 51px) !important;}
 #sub_wp #snb .menu > li { width:50% !important; min-width:0 !important;}
 #sub_wp .subvisual {background-size:auto 100% !important;}
 #sub_wp .subvisual h2 {padding:150px 0 30px 0 !important; font-size:2.5em !important}
 .content h3.title {font-size:1.2em !important; letter-spacing:-1px; padding:50px 0 !important;}
 }
@media screen and (max-width:400px) {
.sub023_info b {display:inline-block; width:auto !important; margin-right:20px;}
}


 [class*="col-"]{
  float: left;
  /*padding:10px;*/
  display:inline-block;
  }
 .row:after{ 
  content: "";
  clear: both;
  display: block;
 }

.plno { padding-left: 0px;}		 
.prno { padding-right: 0px;}

 .col-1{width:8.33%;}
 .col-2{width:16.66%;}
 .col-3{width:25%;}
 .col-4{width:33.33%;}
 .col-5{width:41.66%;}
 .col-6{width:50%;}
 .col-7{width:58.33%;}
 .col-8{width:66.66%;}
 .col-9{width:75%;}
 .col-10{width:83.33%;}
 .col-11{width:91.66%;}
 .col-12{width:100%;}			   

 @media screen and (max-width: 1100px){
 .col-xl-1{width:8.33%;}
 .col-xl-2{width:16.66%;}
 .col-xl-3{width:25%;}
 .col-xl-4{width:33.33%;}
 .col-xl-5{width:41.66%;}
 .col-xl-6{width:50%;}
 .col-xl-7{width:58.33%;}
 .col-xl-8{width:66.66%;}
 .col-xl-9{width:75%;}
 .col-xl-10{width:83.33%;}
 .col-xl-11{width:91.66%;}
 .col-xl-12{width:100%;}
 }	 

 @media screen and (max-width: 960px){
 .col-lg-1{width:8.33%;}
 .col-lg-2{width:16.66%;}
 .col-lg-3{width:25%;}
 .col-lg-4{width:33.33%;}
 .col-lg-5{width:41.66%;}
 .col-lg-6{width:50%;}
 .col-lg-7{width:58.33%;}
 .col-lg-8{width:66.66%;}
 .col-lg-9{width:75%;}
 .col-lg-10{width:83.33%;}
 .col-lg-11{width:91.66%;}
 .col-lg-12{width:100%;}
 }

 @media screen and (max-width: 720px){
 .col-md-1{width:8.33%;}
 .col-md-2{width:16.66%;}
 .col-md-3{width:25%;}
 .col-md-4{width:33.33%;}
 .col-md-5{width:41.66%;}
 .col-md-6{width:50%;}
 .col-md-7{width:58.33%;}
 .col-md-8{width:66.66%;}
 .col-md-9{width:75%;}
 .col-md-10{width:83.33%;}
 .col-md-11{width:91.66%;}
 .col-md-12{width:100%;}
 
 }

 @media screen and (max-width: 576px){
 .col-sm-1{width:8.33%;}
 .col-sm-2{width:16.66%;}
 .col-sm-3{width:25%;}
 .col-sm-4{width:33.33%;}
 .col-sm-5{width:41.66%;}
 .col-sm-6{width:50%;}
 .col-sm-7{width:58.33%;}
 .col-sm-8{width:66.66%;}
 .col-sm-9{width:75%;}
 .col-sm-10{width:83.33%;}
 .col-sm-11{width:91.66%;}
 .col-sm-12{width:100%;}

 }

 
